<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/tax/tctax6213s000" xml:lang="it">
   <Header>
      <Title>Importi/Tassi Tax Provider (tctax6213s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per visualizzare la modalità con cui il Tax Provider ripartisce l'importo dell'imposta sulle vendite tra le giurisdizioni appropriate.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000071" role="manual">Indirizzi, codici GEO e giurisdizioni fiscali</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="f.state.perc" OtherIDs="f.county.perc f.city.perc f.district.perc">
         <Header>
            <Title>Aliquota d'imposta</Title>
         </Header>
         <FuncDesc>Il tasso dell'imposta sulle vendite in vigore per l'autorità fiscale, calcolato dal Tax Provider.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.state.amnt" OtherIDs="f.county.amnt f.city.amnt f.district.amnt">
         <Header>
            <Title>Importo imposta</Title>
         </Header>
         <FuncDesc>L'importo dell'imposta sulle vendite dovuto all'autorità fiscale, calcolato dal Tax Provider.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.currency">
         <Header>
            <Title>Valuta</Title>
         </Header>
         <FuncDesc>La valuta locale.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.total.perc">
         <Header>
            <Title>Percentuale totale</Title>
         </Header>
         <FuncDesc>L'aliquota in vigore per l'importo totale dell'imposta sulle vendite per tutte le autorità fiscali con giurisdizione sulla vendita.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.total.amnt">
         <Header>
            <Title>Importo totale</Title>
         </Header>
         <FuncDesc>L'importo totale dell'imposta sulle vendite per tutte le autorità fiscali con giurisdizione sulla vendita.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>